<?php
namespace app\admin\model;

use think\Model;

/**
 * 主页导航管理模型
 */
class Homecontact extends Model
{
    public function getHomecontact()
    {
        $result = $this->select();

        return $result;
    }
    public function findHomecontact($id)
    {
        $result = $this->where(['homecontact_id'=>$id])->find();

        return $result;
    }
    public function updateHomecontact($id, $data)
    {
        $result = $this->where(['homecontact_id'=>$id])->update($data);

        return $result;
    }


}
